/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 September 2010 17:52:43
*/


/* ********************************** */
/*         Colour stylesheet          */
/* ********************************** */
/* Contains declarations for:         */
/*     - background                   */
/*     - colour                       */
/*     - border                       */
/* ********************************** */

body{
    background: #ecf4f9;
}


/* Anchors */
a{
    color: #006aa8;
}
a img{
    border: none;
}


/* Template stuff */
div#wrapper{
    background: url(/apricot2010/__data/assets/image/0018/11583/bg-container.jpg) repeat-y center;
}
div#top{
    background:url(/apricot2010/__data/assets/image/0019/11584/bg-top-nav.jpg) top right no-repeat;
}
div#body{
    background:url(/apricot2010/__data/assets/image/0013/12361/apnic29-bg-content_new.jpg) repeat-x;
}
div#utilities input.submit{
    border: none;
    color: #fff;
    background: url(/apricot2010/__data/assets/image/0003/11586/bg-search-button-lightblue.jpg) no-repeat bottom;
}
div#utilities input.submit:hover{
    background-position:top; 
}
div#utilities input.text{
    border: none;
}
div#utilities ul li {
    color: #868787;
    border-left:1px solid #868787;
}
div#utilities ul li.first, 
div#utilities ul li.last{
    border-left:0;
}
div#utilities a{
    color: #868787;
}
div#branding{
    background: #e84268 url(/apricot2010/__data/assets/image/0006/11589/apnic29-bg-leftcol.jpg) repeat-y;
    background: #ffffff;
}
div#branding-text,
div#branding-text a,
div#branding-text a:hover{
    color: #ffffff;
}
div#back{
    border-bottom:1px solid #d5d2d2 !important;
}
div#back a{
    color: #aeadad;
}
div#footer{
    background: #ecf4f9 url(/apricot2010/__data/assets/image/0005/11588/bg-footer.jpg) no-repeat top;
    color: #868787;
}
div#footer ul li {
    border-left:1px solid #868787;
}
div#footer ul li.first{
    border-left:0;
}
div#footer a{
    color: #868787;
}

a.apnic-link{
    background-position:right center;
    background-repeat:no-repeat;
    background-image:url(/apricot2010/__data/assets/image/0006/19986/apnic-15pix.png);
}


/* Input */
input.text{
    color: #80b4d2;
    background:url(/apricot2010/__data/assets/image/0004/11587/bg-search-field-white.jpg) no-repeat left top !important;
}


/* Navigation */
div#nav ul{
    background: #f9fbfb;
}
div#nav ul li a{
    border-bottom: 1px solid #ccc;
    background: url(/apricot2010/__data/assets/image/0019/12367/arrow-leftnav.gif) no-repeat 12px 11px;
    color: #4A4C4B;
}
div#nav ul li.active a{
    background: url(/apricot2010/__data/assets/image/0018/12366/arrow-leftnav-active.gif) no-repeat 11px 12px;
    color: /*#760019*/ #056cae;
}
div#nav ul li ul{
    background:url(/apricot2010/__data/assets/image/0020/12368/bg-leftcol.jpg) repeat-y;
}
div#nav ul li.active ul li a{
    color: #fff;
    background: url(/apricot2010/__data/assets/image/0019/11593/nav-3rd.gif) no-repeat 11px 10px;
    border-bottom: 0px;
}
div#nav ul li ul li.active a{

}
div#nav ul li ul li ul li.active ul li.active a{
    background: url(/apricot2010/__data/assets/image/0020/11594/nav-5th-on.gif) no-repeat 10px 11px;
}
div#nav ul li ul li ul li ul li.active ul li.active a{
    background: url(/apricot2010/__data/assets/image/0020/11594/nav-5th-on.gif) no-repeat 10px 11px;
}
div#nav ul li ul li.active ul li a{
    background: url(/apricot2010/__data/assets/image/0019/11593/nav-3rd.gif) no-repeat 11px 10px;
    color: #fff;
}

/* #################### [Breadcrumbs] #################### */

div#breadcrumbs ul{
    color:gray;
}

div#breadcrumbs ul li a{
    color:gray;
}


/* Content */
div#content{
    color: #666666;
}
div#content h2,
div#content h4,
div#content h6{
    color: #737373;
}
h1, 
h3, 
h5, 
h1 a, 
h3 a, 
h5 a {
    color: /*#760019;*/ #056cae;
}
table{
    border: 0px;
    border-collapse:collapse;
}
td{
    border-bottom: 1px solid #DFDFDF !important;
    border: 0px;
    line-height: 1.3em !important;
    vertical-align: top;
}
th{
    border: 0px;
    color: #fff;
    background:url(/apricot2010/__data/assets/image/0003/11595/bg-table-heading.jpg) repeat-x #797778;
}
.odd{
    background: #F3F7F8;

}
table.vertical {
    border-top: 1px solid #DFDFDF !important;
}
table.vertical th{
    background-color:white;
    background:transparent none;
    color: #666666;
    border-bottom: 1px solid #DFDFDF !important;
}
table.invisible td{
    border:0 !important;
}
table.invisible th{
    background-color:white;
    background:transparent none;
    color: #666666;
    border:0 !important;
}
table.invisible.vertical,
table.invisible.vertical th
table.invisible.vertical td{
    border:0 !important;


}
div.layout,
table.layout,
table.layout td,
table.layout th{
    background:white;
    background:transparent;
    color: #666666;
    border:0 none !important;
}
.highlight{ 
    background: #F3F7F8;
}
div#content div.listing-teaser p.url{
    color:#999999;
}
div#content div#feature img{
    border:1px solid #cccccc;
}
.file{
    background-position:right center;
    background-repeat:no-repeat;
}
.file.prefix{
    background-position:left center;
}
.file.pdf{
    background-image:url(/apricot2010/__data/assets/image/0006/11598/icon-pdf.png);
}
.file.txt{
    background-image:url(/apricot2010/__data/assets/image/0007/11599/icon-text.png);
}
.file.doc{
    background-image:url(/apricot2010/__data/assets/image/0008/11600/icon-word.png);
}
.file.ppt{
    background-image:url(/apricot2010/__data/assets/image/0009/11601/icon-pp.png);
}
.file.xls{
    background-image:url(/apricot2010/__data/assets/image/0010/11602/icon-excel.png);
}
.file.mov{
    background-image:url(/apricot2010/__data/assets/image/0011/11603/icon-mov.gif);
}
.file.swf{
    background-image:url(/apricot2010/__data/assets/image/0012/11604/icon-swf.gif);
}
.file.audio{
    background-image:url(/apricot2010/__data/assets/image/0013/11605/icon-audio.gif);
}
.file.rss{
    background-image:url(/apricot2010/__data/assets/image/0019/19180/rss.jpg);
}

div#body a.button{
    background-color: #CC8215;
    border:1px solid #FFFFFF;
    outline: #056cae solid 1px;
    color:#FFFFFF;
}
div#body a.button:hover{
    background-color:#5e3901;
}

/* Post content (right-hand) */
div#post-content{
    color: #666666;
}
div#post-content div {
    background: url(/apricot2010/__data/assets/image/0004/11596/bg-rightcol-box-blue.jpg) repeat-y;
}
div#post-content div h2{
    background: url(/apricot2010/__data/assets/image/0005/11597/bg-rightcol-box-heading.jpg) top center no-repeat #046da9;
    color:#ffffff;
}
div#body.widecontent div#post-content h2{
    background-image:none;
}


div.highlight,
div#post-content div.teaser,
div#post-content div:first-child{
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #e6eff4 url('/apricot2010/__data/assets/image/0017/15128/boxbg.png') repeat-x;
    border:1px solid #f5f5f5;
}
div#post-content div:first-child{
    background: #e3e3e3 url('/apricot2010/__data/assets/image/0018/15129/boxbg2.png') repeat-x;
}
div#post-content div{
    background:transparent;
}


div#post-content div.plain,
div#post-content div.plain:first-child{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background:transparent;
    border:0 none;
}

div#post-content div.latest table tr:first-child td{
    border-bottom: 0 !important;
    border-top: 0 !important;
}
div#post-content div.latest table tr td{
     border-bottom: 0 !important;
     border-top: 1px solid #DFDFDF !important;
     
}
div#post-content div.teaser img{
    border:1px solid #cccccc;
}
div#post-content div.teaser h3{
    color: #737373;
}

ul#asset-listing li div img{
    border:1px solid #cccccc;
}
ul#asset-listing li:first-child div{
    background: #e6eff4 url('/apricot2010/__data/assets/image/0017/15128/boxbg.png') repeat-x;
}
img.picture{
    border:1px solid #cccccc;
}

/* Agenda table stuff */
table.agenda tr:first-child + tr + tr, 
table.agenda tr:first-child + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr{
    background: #F3F7F8;
}
table.agenda tr:first-child + tr, 
table.agenda tr:first-child + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr,
table.agenda tr:first-child + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr + tr{
    background: #FFFFFF;
}
table.agenda tr.break{
    background: #EFEFEF !important;
}
